This website is using cookies
×
09/02/2024

Version       09.02.2024 5.0.2/4.2.6

  • Update - Template updated to Joomla 5
  • Compatible with Virtuemart pre-release Version 4.2.6
  • Please Note: VirtueMart 4.2.4,is not compatible with the Joomla 5, 
    therefore no Joomla 5 Quickstart until VirtueMart Version 4.2.6 is publicly released. 
21/12/2023

Version       01.11.2023 4.3.4/4.2.0

  • Upgraded - Now compatible with PHP 8.2
  • Upgraded - Now compatible Joomla 4.3.4
10/04/2023

Version       01.04.2023 4.2.8/4.0.12

  • Fixed - Template updated to be compatible with Joomla 4.2
×

logo


TOP